--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert gradians to radians. The value will be constrained to the range of radians (0..PI2) unless <tt>wrap</tt> is false.
full_name: PDF::Math::grad2rad
is_singleton: true
name: grad2rad
params: (grad, wrap = true)
visibility: public
